Subject: Super-star stock Report

From: Jamison Rosario <[email-masked]>
Date: Sun, 9 Oct 2005 15:52:39 +0200

Best stock for Year 2005 - read the story and you will see for yourself.
Get WWBP First Thing Monday, This Is Going To Explode next 2-3 days!!!

Date: 10 Oct 2005
Company: Worldwide Biotech & Pharmaceutical Company
Stock: WWBP.OB
Current Price: $1.93
1 Week Target: $3 - $4
Buy: "Strong"
Expectations: Max

About Worldwide Biotech & Pharmaceutical Company

Worldwide Biotech & Pharmaceutical Co. ("WWBP") is a hi-tech biotech company 
with top-ranking pharmaceutical R&D abilities, Good Manufacturing Practices (GMP) 
licensed manufacturing facilities and a well-established marketing network 
in China and Southeast Asia. The product range of WWBP covers Hepatitis C Virus (HCV) 
products, diagnostic medicines and Over-The-Counter (OTC) drugs. 
WWBP currently possesses 35,940 square meters of land and 5,359 square meters 
of GMP standard facilities. With strong pharmaceutical R&D abilities especially 
in the HCV field, WWBP has been known as the first biotech company in the world 
to hold the technology of culturing intact HCV in vitro by cell culture.

WWBP has achieved a GMP production scale level of 10,000 ml for concentrated 
HCV material and 10 grams HCV antigen per month, which is expected 
to bring WWBP considerable gross sale revenue each year and greatly strengthen 
the company's R&D on anti-HCV drug screen and HCV human vaccine. 
WWBP had successfully reached two Memoriam of Understanding of Merger Agreements 
with pharmaceutical companies in China, all of which have scalable production 
and well-established sales networks, and the acquiring is expected 
to be finished before the end of September 2005. The acquisitions will strengthen 
WWBP's R&D abilities and production scale, as well as extend its marketing network 
throughout China and Southeast Asia. WWBP has been working closely 
with pharmaceutical research institutes, and has established connections 
with both central & local governments.

When this Stock moves - WATCH OUT! This is your chance to get in
while it is still low. Big watch in play this Monday morning!
Put WWBP on your radar's now.